CVE-2022-29981 – Simple Client Management System 1.0 is vulnerable to SQL Injection via /cms/classes/Users. …

Vuln ID: CVE-2022-29981

Published:  2022-05-12  15:15:08Z

Description: Simple Client Management System 1.0 is vulnerable to SQL Injection via /cms/classes/Users.php?f=delete.

Source: NVD.NIST.GOV